<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="TempleWare-CS2.sln" type="CppFileRunConfiguration" factoryName="CppFileRunConfiguration" nameIsGenerated="true" REDIRECT_INPUT="false" ELEVATE="false" USE_EXTERNAL_CONSOLE="false" EMULATE_TERMINAL="false" WORKING_DIR="file://$PROJECT_DIR$" PASS_PARENT_ENVS_2="true" PROJECT_NAME="TempleWare-Legacy-main" TARGET_NAME="TempleWare-CS2.sln" CONFIG_NAME="TempleWare-CS2.sln">
    <option name="sourceFile" value="A:\Hacker228\TempleWare-Legacy-main\TempleWare-CS2\source\main.cpp" />
    <method v="2">
      <option name="com.jetbrains.cidr.cpp.runfile.CppFileBuildBeforeRunTaskProvider$BasicBuildBeforeRunTask" enabled="true" />
    </method>
  </configuration>
</component>